RubyGems Navigation menu

ffi 1.17.0.rc2-aarch64-linux-musl

Ruby FFI library

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.17.0.rc2 - April 22, 2024 (986 KB)
  2. 1.17.0.rc2 - April 22, 2024 java (69 KB)
  3. 1.17.0.rc2 - April 22, 2024 arm64-darwin (520 KB)
  4. 1.17.0.rc2 - April 22, 2024 x86_64-darwin (529 KB)
  5. 1.17.0.rc2 - April 22, 2024 aarch64-linux-musl (564 KB)
Show all versions (382 total)

Development Dependencies (4):

rake ~> 13.0
rake-compiler ~> 1.1
rspec ~> 2.14.1

Owners:

Pushed by:

Authors:

  • Wayne Meissner

SHA 256 checksum:

38adf3a558c804d2674173a56e29afea7007ec61ded0bb7ae74caad8730c4ef8

Total downloads 695,199,941

For this version 103

License:

BSD-3-Clause

Required Ruby Version: >= 2.5, < 3.4.dev

Required Rubygems Version: > 1.3.1, >= 3.3.22

Links: